 /* top, right, bottom, left */
* {	
	margin: 0;
	padding: 0;
}
a {
	color: #456;
	text-decoration: none;
	border-bottom: none;
}
a:hover {
	color: #cc0000;
	border-bottom: none;	
}
body {
	background: #abc;
	color: #222;
	margin: 20px 0;
	text-align: center;
	font: normal 0.7em sans-serif,Arial;
}
ul {
	margin: 12px 0;
}
li {
	list-style: url(/images/bulletpoint.gif);
	margin-left: 60px;
	font: normal 1.2em Comic Sans MS;
	line-height: 150%;	
}
.main {
	background: #abc; 
	border: 4px double #444; 
	margin: 4px auto 4px auto; 
	text-align: left;
	width: 90%;
	min-width: 400px;
	max-width: 1000px;
}
.heading {
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/images/crestview.jpg);
	height: 200px;
	color: #000;
	font: bold 3.5em Arial;
	padding: 0px 20px;
}
.menu {
	background: #fff url(/images/background.gif) repeat-x bottom;
	height: 30px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	overflow: hidden;
	}
.menu a {
	border-right: 1px solid #333;
	color: #666;
	font: bold 1.5em Arial;
	line-height: 30px;
	text-align: center;
	float: left;
	height: 31px;
	width: 19.8%;
}
.menu a#last {
	border-right: 0;
}	
.menu a:hover {
	color: #000;
	font-size: 1.6em;
}
.content {
	padding-top: 1px;
	padding-bottom: 20px;
	background: #fff; 
}
h1 {
	font: bold 1.5em Arial;
	background-color: #abc;
	background-image: url(/images/background.gif);
	border-top: 1px solid #000; 
	border-bottom: 1px solid #000; 
	margin-top: 25px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 150%;	
	color: #000;
}
h2 {
	font: bold 1.5em Arial;
	margin-top: 10px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 150%;	
	color: #000;
}
h3 {
	font: bold 1.3em Comic Sans MS;
	background-color: #abc;
	background-image: url(/images/background.gif);
	border-top: 1px solid #000; 
	border-bottom: 1px solid #000; 
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 150%;	
	color: #000;
}
h4 {
	font: bold 1.3em Comic Sans MS;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 150%;	
	color: #000;
}
h5 {
	font: bold 1.3em Comic Sans MS;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 150%;	
	color: #cc0000;
}
h6 {
	font: bold 1.3em Comic Sans MS;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 150%;	
	color: #abc;
}
p {
	font: normal 1.2em Comic Sans MS;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 25px;
	margin-right: 25px;
	line-height: 150%;
	color: #000;
}
.footer {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	background: #fff url(/images/background.gif) repeat-x;
	color: #456;
} 
.footer a {
	border-bottom :none;
}
.presentationtable {
	width: 98%;
	margin: 1%;
}
.presentationtable thead {
	font: bold 1.2em Comic Sans MS;
	text-align: center;
}
.presentationtable tbody {
	font: normal 1.1em Comic Sans MS;
	text-align: left;
}
.presentationtable td {
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.lightredrow {
	background-color: #FF6666;
}
.lightbluerow {
	background-color: #CCCCFF;
	color: #456;
}
.lightbluerow a:hover {
	font-weight:bold;
}
tr.lightbluerow:hover {
	background-color: #FF99FF;
}
.darkbluerow {
	background-color: #6666ff;
}
.darkbluerow a:hover {
	color: #456;
}
.lightyellowrow {
	background-color: #FFFF66;
}
.lightgreenrow {
	background-color: #99ff99;
}
.blackrow {
	background-color: #000000;
	font-weight: bold;
	color: #FFFFFF;
}
.strikeout {
	text-decoration: line-through;
}
.images {
	padding: 12px;
	text-align: center;
}
.images h3 {
	margin-left: -12px;
	margin-right: -12px;
}	
.highslide {
	cursor: url(/images/zoomin.cur), pointer;
    outline: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	border: 2px solid gray;
	padding: 1px;
	margin: 12px;
}
.highslide:hover img {
	border: 2px solid silver;
}
.highslide-wrapper {
	background: white;
}
.highslide-image {
	border: 2px solid white;
}
.highslide-caption {
    display: none;
    border: 5px solid white;
    border-top: none;
    padding: 5px;
    background-color: white;
	font-family: Comic Sans MS;
	font-size: 12px;
	font-weight: normal;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    padding-left: 22px;
    background-image: url(/images/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits {
    padding: 5px;
    color: white;
	font-weight: normal;
	font-family: Comic Sans MS;
    text-decoration: none;
	font-size: 12px;
}
a.highslide-full-expand {
	background: url(/images/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}